Searched refs:tmp (Results 1 - 25 of 4970) sorted by relevance

1234567891011>>

/netbsd-current/external/gpl3/gdb.old/dist/gas/testsuite/lib/
H A Ddoboth6 rm tmp.0 > /dev/null 2>&1
7 ln -s $x tmp.0
8 $* tmp.0 > tmp.1
10 rm tmp.0
11 ln -s $y tmp.0
12 $* tmp.0 > tmp.2
14 rm tmp.0
16 diff -c tmp
[all...]
/netbsd-current/external/gpl2/xcvs/dist/
H A Dmktemp.sh30 tmp=`echo $2 |sed "s/XXXXXX/$$/"`
31 (umask 077 && exec mkdir $tmp) || return 1
33 tmp=`echo $1 |sed "s/XXXXXX/$$/"`
34 (umask 077 && touch $tmp) || return 1
36 echo $tmp
/netbsd-current/external/bsd/libbind/dist/bsd/
H A Dputenv.c20 char *tmp; local
22 for (tmp = str; *tmp && (*tmp != '='); tmp++)
25 return (setenv(str, tmp, 1));
/netbsd-current/external/ibm-public/postfix/dist/mantools/
H A Ddocuseparam3 mantools/docparam "$@" >/tmp/doc
4 mantools/useparam "$@" >/tmp/use
5 diff /tmp/doc /tmp/use
/netbsd-current/usr.bin/unifdef/
H A Dunifdefall.sh11 tmp=`mktemp -d -t $basename` || exit 2
13 unifdef -s "$@" | sort | uniq > $tmp/ctrl
15 sed -Ee 's/^#define[ ]+(.*[^ ])[ ]*$/\1/' > $tmp/hashdefs
16 sed -Ee 's/^([A-Za-z0-9_]+).*$/\1/' $tmp/hashdefs > $tmp/alldef
17 comm -23 $tmp/ctrl $tmp/alldef > $tmp/undef
18 comm -12 $tmp/ctrl $tmp/allde
[all...]
/netbsd-current/external/gpl3/gcc.old/dist/libstdc++-v3/scripts/
H A Dcreate_testsuite_files26 tmp="${TMPDIR:-/tmp}/ctt$$"
38 find $dlist "(" -type f -o -type l ")" -name "*.cc" -print > $tmp.01
39 find $dlist "(" -type f -o -type l ")" -name "*.c" -print > $tmp.02
40 cat $tmp.01 $tmp.02 | sort > $tmp.1
41 if test ! -s "$tmp.1"; then
46 grep _xin $tmp.1 > $tests_file_inter
47 grep -v _xin $tmp
[all...]
/netbsd-current/external/mit/libuv/dist/src/
H A Dstrtok.c27 char* tmp; local
31 start = tmp = *itr;
33 start = tmp = str;
35 if (tmp == NULL)
38 while (*tmp != '\0') {
41 if (*tmp == *sep_itr) {
42 *itr = tmp + 1;
43 *tmp = '\0';
48 tmp++;
/netbsd-current/external/gpl3/gcc/dist/libstdc++-v3/scripts/
H A Dcreate_testsuite_files26 tmp="${TMPDIR:-/tmp}/ctt$$"
39 find $dlist "(" -type f -o -type l ")" -name "*.cc" -print > $tmp.01
40 find $dlist "(" -type f -o -type l ")" -name "*.c" -print > $tmp.02
41 cat $tmp.01 $tmp.02 | sort > $tmp.1
42 if test ! -s "$tmp.1"; then
47 grep _xin $tmp.1 > $tests_file_inter
48 grep -v _xin $tmp
[all...]
/netbsd-current/external/bsd/nvi/
H A Daddrcsid14 }' $i > tmp$$ && mv tmp$$ $i
/netbsd-current/external/gpl3/gcc.old/dist/libgcc/config/c6x/
H A Dunwind-c6x.h45 _Unwind_Word tmp; local
47 tmp = *(_Unwind_Word *) ptr;
49 if (!tmp)
54 tmp += base;
55 tmp = *(_Unwind_Word *) (tmp & ~(_Unwind_Word)3) | (tmp & 3);
56 return tmp;
/netbsd-current/external/gpl3/gcc/dist/libgcc/config/c6x/
H A Dunwind-c6x.h45 _Unwind_Word tmp; local
47 tmp = *(_Unwind_Word *) ptr;
49 if (!tmp)
54 tmp += base;
55 tmp = *(_Unwind_Word *) (tmp & ~(_Unwind_Word)3) | (tmp & 3);
56 return tmp;
/netbsd-current/tests/kernel/
H A Dt_nointerpreter.sh30 tmp="/tmp/nointerpreter"
40 echo "echo hello world" > $tmp
41 chmod u+x $tmp
42 . $tmp
52 if [ -f $tmp ]; then
53 rm $tmp
/netbsd-current/crypto/external/bsd/heimdal/dist/lib/hcrypto/libtommath/
H A Dbn_mp_reduce_2k_setup.c24 mp_int tmp; local
26 if ((res = mp_init(&tmp)) != MP_OKAY) {
31 if ((res = mp_2expt(&tmp, p)) != MP_OKAY) {
32 mp_clear(&tmp);
36 if ((res = s_mp_sub(&tmp, a, &tmp)) != MP_OKAY) {
37 mp_clear(&tmp);
41 *d = tmp.dp[0];
42 mp_clear(&tmp);
/netbsd-current/external/gpl2/groff/dist/contrib/grap2graph/
H A Dgrap2graph.sh58 tmp=
59 for d in "$GROFF_TMPDIR" "$TMPDIR" "$TMP" "$TEMP" /tmp; do
62 tmp=`(umask 077 && mktemp -d -q "$d/grap2graph-XXXXXX") 2> /dev/null` \
63 && test -n "$tmp" && test -d "$tmp" \
66 tmp=$d/grap2graph$$-$RANDOM
67 (umask 077 && mkdir $tmp) 2> /dev/null && break
69 if test -z "$tmp"; then
74 trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0 2 15
82 convert -trim -crop 0x0 $convert_opts - $tmp/grap2grap
[all...]
/netbsd-current/tests/usr.bin/ztest/
H A Dt_ztest.sh30 tmp="/tmp/ztest"
41 atf_check -s exit:0 -x "mkdir $tmp"
43 -x "ztest -VVV -v10 -m2 -r12 -R3 -T 10 -f $tmp"
48 if [ -d $tmp ]; then
49 rm -rf $tmp
/netbsd-current/sys/external/bsd/drm2/dist/drm/radeon/
H A Dradeon_vce_v2_0.c45 u32 tmp; local
48 tmp = RREG32(VCE_CLOCK_GATING_B);
49 tmp |= 0xe70000;
50 WREG32(VCE_CLOCK_GATING_B, tmp);
52 tmp = RREG32(VCE_UENC_CLOCK_GATING);
53 tmp |= 0xff000000;
54 WREG32(VCE_UENC_CLOCK_GATING, tmp);
56 tmp = RREG32(VCE_UENC_REG_CLOCK_GATING);
57 tmp &= ~0x3fc;
58 WREG32(VCE_UENC_REG_CLOCK_GATING, tmp);
80 u32 orig, tmp; local
137 u32 tmp; local
[all...]
/netbsd-current/usr.bin/gzip/
H A Dgzexe38 tmp=`/usr/bin/mktemp -d /tmp/gzexeXXXXXXXXXX` || {
39 /bin/echo "$prog: cannot create tmp dir"; exit 1
41 trap '/bin/rm -rf "$tmp"' 0
43 /usr/bin/gzip -dc > "$tmp/$prog" 2> /dev/null; then
44 /bin/chmod u+x "$tmp/$prog"
45 "$tmp/$prog" ${1+"$@"}
62 tmp=`mktemp /tmp/gzexeXXXXXXXXXX` || {
63 echo "$prog: cannot create tmp fil
[all...]
/netbsd-current/external/gpl2/xcvs/dist/contrib/
H A Dnewcvsroot.sh40 echo "$1" >/tmp/$prog$$
44 cp /tmp/$prog$$ "$dir"/Root
47 rm /tmp/$prog$$
/netbsd-current/crypto/external/bsd/heimdal/dist/lib/roken/
H A Destrdup.c50 char *tmp = strdup (str); local
52 if (tmp == NULL)
54 return tmp;
/netbsd-current/external/gpl3/gdb.old/dist/gdbsupport/
H A Dcreate-version.sh30 rm -f version.c-tmp "$output" version.tmp
32 sed -e "s/DATE/$date/" < "$srcdir/version.in" > version.tmp
35 echo 'const char version[] = "'"$(sed q version.tmp)"'";'
38 } >> version.c-tmp
39 mv version.c-tmp "$output"
40 rm -f version.tmp
/netbsd-current/external/gpl3/gdb.old/dist/gdb/testsuite/gdb.arch/
H A Daarch64-atomic-inst.c20 unsigned long tmp, cond; local
31 : "=&r" (tmp), "=&r" (cond), "+Q" (dword) \
42 : "=&r" (tmp), "=&r" (cond), "+Q" (dword) \
/netbsd-current/tests/usr.bin/xlint/lint1/
H A Dd_gcc_compound_statements1.c24 unsigned long tmp;
25 tmp = 1;
26 tmp;
/netbsd-current/external/gpl3/gdb/dist/gdbsupport/
H A Dcreate-version.sh30 rm -f version.c-tmp "$output" version.tmp
32 sed -e "s/DATE/$date/" < "$srcdir/version.in" > version.tmp
35 echo 'const char version[] = "'"$(sed q version.tmp)"'";'
38 } >> version.c-tmp
39 mv version.c-tmp "$output"
40 rm -f version.tmp
/netbsd-current/external/gpl3/gdb/dist/gdb/testsuite/gdb.arch/
H A Daarch64-atomic-inst.c20 unsigned long tmp, cond; local
31 : "=&r" (tmp), "=&r" (cond), "+Q" (dword) \
42 : "=&r" (tmp), "=&r" (cond), "+Q" (dword) \
/netbsd-current/sys/external/bsd/drm2/dist/drm/amd/amdgpu/
H A Damdgpu_mmhub_v2_0.c73 uint32_t tmp; local
100 tmp = RREG32_SOC15(MMHUB, 0, mmMMVM_L2_PROTECTION_FAULT_CNTL2);
101 tmp = REG_SET_FIELD(tmp, MMVM_L2_PROTECTION_FAULT_CNTL2,
103 WREG32_SOC15(MMHUB, 0, mmMMVM_L2_PROTECTION_FAULT_CNTL2, tmp);
108 uint32_t tmp; local
111 tmp = RREG32_SOC15(MMHUB, 0, mmMMMC_VM_MX_L1_TLB_CNTL);
113 tmp = REG_SET_FIELD(tmp, MMMC_VM_MX_L1_TLB_CNTL, ENABLE_L1_TLB, 1);
114 tmp
128 uint32_t tmp; local
169 uint32_t tmp; local
202 uint32_t tmp; local
283 u32 tmp; local
312 u32 tmp; local
[all...]

Completed in 410 milliseconds

1234567891011>>